/* decimal */
ol li {
	behavior:expression((this.pngSet!=null ? this.pngSet=true : (
		function(t){
			t.Num = (++t.parentNode.IEcounter || (t.parentNode.IEcounter = 1));
			t.lis = '';
			var _x = t;
			while (1) {
				_x = _x.parentNode.parentNode;
				if (_x.Num) {
					t.lis = _x.Num + '.' + t.lis;
				} else {
					break;
				}
			}
			t.lis += t.Num;
			t.runtimeStyle.listStyleType = 'none';
			t.insertAdjacentHTML('afterBegin','<span class="num">' + t.lis  + ' </span>');
		}(this)
	),this.pngSet=true));
}
/* upper-latin */
.upper-latin li {
	behavior:expression((this.pngSet!=null ? this.pngSet=true : (
		function(a){
			abc = "ABCDEFGHIJKLMNOPQRSTUVWXYZ";
			a.num = (++a.parentNode.IEcounter || (a.parentNode.IEcounter = 1));
			a.out = "";
			a.step = 0;
			for (var i = 0; i < num; i+=26) {
				if (num >= 1 && num <= 26) {
					out = abc.charAt(num - 1);
				}
				else {
					a.step=i/26;
					out = abc.charAt(a.step-1) + abc.charAt(num-(a.step*26)-1);
				}
			}
			a.insertAdjacentHTML('afterBegin','<span class="num">' + a.out  + ' </span>');
		}(this)
	),this.pngSet=true));
}